La serie de CPU Ryzen de AMD necesitará un núcleo Linux moderno para un soporte adecuado


So, it's not just Windows that will be pulling the 'you need the latest version' card when it comes to Ryzen CPU support. Apparently, Linux will need kernel version 4.9.10 or better to enable a lot of features, SMT included. If you really want good support, the 'newer the better' is generally the way to go.

Operar por debajo de esa versión no necesariamente impedirá que Ryzen funcione como una CPU, pero varias características notables, especialmente SMT, estarán completamente 'rotas' según el artículo de Phronix.

Phronix señala que la solución llegó a principios de febrero. Señala en el mensaje de confirmación: Así que ahí está, para ustedes, expertos en tecnología. Aparentemente, el microcódigo en realidad es relevante para las funciones de soporte, y las afirmaciones de Microsoft tienen cierto grado de mérito.

Source: Phronix